namespace :clear do
  desc "Clear Data"
  task :data => :environment do
    BookingOrder.delete_all
    Booking.delete_all
    OrderItem.delete_all
    AssignedOrderItem.delete_all
    Order.delete_all
    SaleOrder.delete_all
    SaleItem.delete_all
    Sale.delete_all
    SaleAudit.delete_all
    SalePayment.delete_all
    ShiftSale.delete_all
    PaymentJournal.delete_all
    DiningFacility.update_all(status:'available')
    puts "Clear Data Done."
  end
end
